@charset "utf-8";
@import url("base.css");
@import url("layout.css");

/*print*/
@media print {
body {background:#fff;font-size:12px;font-family:gulim,dotum,AppleGothic,Lucida Grande,Tahoma,Arial,helvetica;font-weight:normal;color:black;line-height:1.3em;}
#header, #left_wrap, #footer {display:none;}
#content {width:auto;border:0;margin:0 5%;padding:0;float:none !important;background:transparent}	
img {max-width:100%;}		
}

#container {width:100%;background:url(/web/C/images/com/bg/bg_main_sq.gif) repeat-x 0 402px;padding-bottom:0} /*454px*/
#content_wrap {position:relative;float:none;width:980px;margin:0 auto;border-left:0px solid #dcdcdc;border-right:0px solid #dcdcdc;}
#content {padding:0;line-height:1.4em;width:100%}
#header .mpopup {display:block;}
#header .mpopup {background:url(/web/C/images/com/bg/bg_mpop.gif);}
#header .mpopup ul {width:980px;margin:0 auto;padding:30px 0 0;}
#header .mpopup ul li {float:left;color:#202020;overflow:hidden}
#header .mpopup ul li.option {float:none;clear:both;text-align:right;padding:0 30px 10px 0;}
#header .mpopup ul .pop1 {width:44%;position:relative;height:126px;}
#header .mpopup ul .pop2 {width:56%;position:relative;height:126px;}
#header .mpopup .pop1 .bt_vdetail {position:absolute;z-index:1;right:60px; bottom:30px}
#header .mpopup .pop2 .bt_vdetail {position:absolute;z-index:1;right:20px; bottom:30px}

#header .mpopup .bt1,#header .mpopup .bt2 {position:absolute;z-index:1;text-indent:-999em;font-size:0;line-height:0;width:160px;height:15px;bottom:0;left:95px;display:block;background:#fff;filter:alpha(opacity:0); opacity:0;}
#header .mpopup .bt2 {width:130px;left:260px;}

#header .bt_closempop {display:inline-block;margin-top:-2px}
.banner_mbig,.banner_mtop,.banner_mright {height:339px;float:left;}
.mainslide {width:428px;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;position:relative}
.mainslide .slidesjs-play,.mainslide .slidesjs-stop,.mainslide .bt_view {position:absolute;z-index:11;right:47px;top:12px;display:inline-block;line-height:0;font-size:0;background:url(/web/C/images/main/17.png) no-repeat;width:29px;height:28px;}
.mainslide .slidesjs-stop {background-position:0 0;}
.mainslide .slidesjs-play {background-position:-32px 0;}
.mainslide .bt_view {background-position:-65px 0;right:12px;}
.mainslide .slidesjs-pagination {position:absolute;z-index:11;left:25px;top:20px;}
.mainslide .slidesjs-pagination li {float:left;margin-right:7px;width:15px;height:15px;}
.mainslide .slidesjs-pagination a {background:url(/web/C/images/main/16.png) no-repeat;display:block;line-height:0;font-size:0;width:15px;height:15px;}
.mainslide .slidesjs-pagination a.active {background-position:left bottom;}
.mainslide .slidesjs-previous ,.mainslide .slidesjs-next {display:none}
.banner_mbig {width:589px; border-right:1px solid #dcdcdc;}
.banner_mbig li {float:left;width:294px;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}
.banner_mbig li.mbig2 {float:left;width:294px;border-right:0px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}
.banner_mtop {width:166px}
.banner_mtop li {border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;}
.banner_mright {width:222px}
.banner_mright li {border-bottom:1px solid #dcdcdc;}
.servicemenu {width:978px;border-top:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;background:url(/web/C/images/com/bg/bg_main_servicemenu.gif) repeat;}
.servicemenu li {float:left;width:82px;height:76px;padding-top:17px;padding-bottom:21px;padding-left:12px;padding-right:12px}
.servicemenu li.fir {float:left;width:82px;height:76px;padding-top:17px;padding-bottom:21px;padding-left:20px;padding-right:12px}
.midlle_banner {width:100%;background:#d6e7b1;}
.midlle_banner_03 {width:920px;margin:0 auto;height:95px;padding:18px 25px 15px;}
.midlle_banner_03 li {float:left;}

.section_news {float:left;width:301px;height:366px;border-right:1px solid #dcdcdc;padding:24px 0 0 29px;background:url(/web/C/images/main/39.gif) no-repeat 182px 25px}
.section_customer {float:left;width:292px;height:166px;border-right:1px solid #dcdcdc;border-bottom:1px solid #dcdcdc;padding:24px 0 0 29px;background:url(/web/C/images/main/40.gif) no-repeat 182px 25px}
.section_loan {float:left;width:296px;height:166px;border-bottom:1px solid #dcdcdc;padding:24px 0 0 29px;background:url(/web/C/images/main/41.gif) no-repeat 182px 25px}
.section_news .list,.section_customer ul,.section_loan ul {margin-top:29px;}
.section_news .list li,.section_customer li,.section_loan li {float:left;width:145px;height:31px;}
.section_news .list li a,.section_customer li a,.section_loan li a{background:url(/web/C/images/main/36.gif) no-repeat;display:block;height:13px;width:75px;font-size:0;line-height:0}
.section_news .list li.n1 a{background-position:0 0;width:100px}
.section_news .list li.n2 a{background-position:-195px 0;}
.section_news .list li.n3 a{background-position:-110px 0;}
.section_news .list li.n4 a{background-position:-280px 0;}
.section_news .list li.n5 a{background-position:-1279px 0;width:130px}
.section_news .list li.n1 a:hover {background-position:0 -23px;}
.section_news .list li.n2 a:hover {background-position:-195px -23px;}
.section_news .list li.n3 a:hover {background-position:-110px -23px;}
.section_news .list li.n4 a:hover {background-position:-280px -23px;}
.section_news .list li.n5 a:hover {background-position:-1279px -23px;}
.section_customer li.c1 a {background-position:-366px 0;width:110px;}
.section_customer li.c2 a {background-position:-593px 0;width:110px;}
.section_customer li.c3 a {background-position:-485px 0;width:100px;}
.section_customer li.c4 a {background-position:-711px 0;width:100px;}
.section_customer li.c1 a:hover {background-position:-366px -23px;}
.section_customer li.c2 a:hover {background-position:-593px -23px;}
.section_customer li.c3 a:hover {background-position:-485px -23px;}
.section_customer li.c4 a:hover {background-position:-711px -23px;}
.section_loan li.l1 a {background-position:-818px 0;width:100px;}
.section_loan li.l2 a {background-position:-1033px 0;width:100px;}
.section_loan li.l3 a {background-position:-926px 0;width:100px;}
.section_loan li.l4 a {background-position:-1142px 0;width:120px;}
.section_loan li.l1 a:hover  {background-position:-818px -23px;}
.section_loan li.l2 a:hover  {background-position:-1033px -23px;}
.section_loan li.l3 a:hover  {background-position:-926px -23px;}
.section_loan li.l4 a:hover  {background-position:-1142px -23px;}
.section_center {float:left;padding:24px 0 0 29px;width:618px;height:137px;background:url(/web/C/images/main/42.gif) no-repeat 510px 50px;position:relative}
.section_center .desc_main2 {position:absolute;left:112px;top:30px}
.section_center .desc_main3 {padding-top:6px}
.section_center .desc_main4 {position:absolute;right:30px;top:130px}
/*배너추가로 인해 상담문의 영역 변경 20140618*/
.section_center02 {float:left;width:300px;height:140px;padding:23px 0 0 24px;background:url(/web/C/images/main/42.gif) no-repeat 185px 28px;position:relative}
.section_center02 .desc_main01 {position:absolute;left:23px;top:56px}
.section_center02 .desc_main02 {position:absolute;left:23px;top:72px}
.section_center02 .desc_main03 {position:absolute;left:23px;top:108px}
.section_banner {float:left;width:290px;height:140px;border-right:1px solid #dcdcdc;padding:23px 0 0 31px;}/*20140618 배너*/
.banner_pos li {float:left;width:150px;height:112px;}
.banner_pos li.pos1 {float:right;width:132px;height:112px;}

.tab_main {clear:both;padding-top:12px;width:272px;}
.tab_main .tabmenu_lt {background:url(/web/C/images/com/bg/bg_main_sq.gif) repeat-x left bottom;height:37px;}
.tab_main .tabmenu_lt li{float:left;width:115px;height:37px}
.tab_main .tabmenu_lt li a {background:url(/web/C/images/main/37.gif) no-repeat;width:115px;height:37px;font-size:0;line-height:0;display:block;}
.tab_main .tabmenu_lt .t1{background-position:left bottom;}
.tab_main .tabmenu_lt .t2{background-position:-115px top;width:77px;}
.tab_main .tabmenu_lt .current .t1{background-position:left top;}
.tab_main .tabmenu_lt .current .t2{background-position:-115px bottom;}
.tab_main .tab_container {clear:both;padding-top:15px;position:relative}
.tab_main .tab_content li {background:url(/web/C/images/com/bg/dot_gnbd1.gif) no-repeat 0 -17px;padding-left:6px;padding-bottom:3px}
.tab_main .tab_content li .tit {display:inline-block;width:248px;margin-right:12px;height:17px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.tab_main .tab_content li .date {display:inline-block;width:35px;text-align:right;} 
.tab_main .bt_moreview {display:inline-block;position:absolute;right:0;top:-27px;background:url(/web/C/images/main/38.gif) no-repeat;width:19px;height:19px;font-size:0;line-height:0}

.tit_main {padding-bottom:17px;display:inline-block;}
.section_center .tit_main {*display:inline}
#layer_mainbanners {width:1082px;position:absolute;z-index:21; top:0;left:50%;margin-left:-541px;}
#layer_mainbanners >.innerwrap {position:relative}
#layer_mainbanners .bannerlist {width:957px;height:438px;border:12px solid #eaeaea;border-right:11px solid #eaeaea;background:#fff;margin-left:52px;overflow:hidden;white-space:nowrap}
#layer_mainbanners .bannerlist a {display:inline-block;border-right:1px solid #eaeaea;}
#layer_mainbanners .bt_ctr_pre,#layer_mainbanners .bt_ctr_next {display:inline-block;width:23px;height:43px;background:url(/web/C/images/main/banner/arr.gif) no-repeat left top;position:absolute;top:198px;font-size:0;line-height:0;}
#layer_mainbanners .bt_ctr_next {right:0;background-position:right top;}
#layer_mainbanners .bt_ctr_pre:hover {background-position:left bottom;}
#layer_mainbanners .bt_ctr_next:hover {background-position:right bottom;}
#layer_mainbanners .bt_lclose {position:absolute;right:36px;top:25px;z-index:2;}
.snsarea {display:none}

/*미소금융배너추가20140508 배너삭제시 함께 삭제*/
#content_wrap_main {position:relative;float:none;width:1215px;margin:0 auto;border:0px;}
#content_wrap_01 {float:none;width:978px;margin:0 auto;border-left:1px solid #dcdcdc;border-right:1px solid #dcdcdc;}
#miso_mainbanner {width:110px;position:absolute;top:425px;left:1117px;}
#minwon_mainbanner {width:110px;position:absolute;top:20px;left:1117px;}
 

/* 20160219 인스메인변경 */
#linklist {position:relative;width:100%;height:245px;background:#fafafa;;border-top:1px solid #b4b4b4;}
#linklist .link_bottom {float:none;width:980px;margin:0 auto;padding:17px 0 0 0px;}
#linklist .footer_link {float:left;width:160px;font-family:'NanumGothic';}
#linklist .footer_link li {font-size:11px;color:#7f7f7f;padding:3px 0;}
#linklist .footer_link li.link_tit {color:#4c4c4c;font-weight:bold;font-size:12px;padding-bottom:10px;}
#linklist .footer_link li.tex_sky {color:#758ab7;}
#linklist .footer_link li.pdt19 {padding-top:19px;}
#linklist .pal30 {padding-left:30px;}
#linklist a {color:#4C4C4C;}
#linklist a:hover {text-decoration:underline;} 
#linklist .footer_link li.tex_sky a {color:#758ab7;}
#linklist .footer_link li.tex_sky a:hover {text-decoration:underline;} 
#linklist .fr {float:right;}
.mt10 {margin-top:10px;}

.section_main_fst {width:980px;height:402px;padding:0;margin:0 auto;}
.m-said {float:left;width:237px;height:402px;}
.m-middle {float:left;width:506px;height:402px;}
.left-link {width:237px;height:144px;background:#f7cac9 url(/web/C/images/main/main_left_bg.jpg) no-repeat 0 0;}
.right-link {width:237px;height:144px;background:#c2d0eb url(/web/C/images/main/main_right_bg.jpg) no-repeat 0 0;}
.link-tit {padding:20px 0 0 28px;}
.m-link {padding:3px 0 0 125px;}
.m-link li {padding-top:1px;}
.section_main_middle {width:980px;height:125px;padding:0;margin:0 auto;}
.section_main_icon {float:left;margin-top:28px;width:743px;border-right:1px solid #b3b3b3;}
.section_main_icon li {float:left;padding:3px 12px;}
.section_main_icon li.icon_tit {padding:13px 25px 0 0;}
.section_main_news {float:right;width:210px;margin-top:28px;}
.section_main_news span {padding-left:5px;}
.news_list_n {margin-top:5px;}
.news_list_n li {background:url(/web/C/images/main/news_point.gif) no-repeat 0 9px;padding:1px 0 0 7px;}

.section_main_banner {position:relative;padding-bottom:35px;}
.section_main_banner_pos1 {width:307px;position:absolute;top:0px;left:0px;}
.section_main_banner_pos2 {width:307px;position:absolute;top:0px;left:336px;}
.section_main_banner_pos3 {width:307px;height:146px;position:absolute;top:0px;right:0px;background:url(/web/C/images/main/banner002.png) no-repeat 0 0;}
.pos3_sns01 {position:absolute;top:99px;right:262px;}
.pos3_sns02 {position:absolute;top:99px;right:240px;}
.pos3_sns03 {position:absolute;top:99px;right:218px;}
.pos3_sns04 {position:absolute;top:25px;right:28px;}
.section_main_bottom li {float:left;padding-right:29px;padding-bottom:35px;}
.section_main_bottom li.last {padding-right:0px;}


.eventBox { position:relative; height:258px;margin-bottom:0px;overflow:hidden;}
.eventBox_evt { position:relative; width:305px; height:146px;margin-bottom:0px;border:1px solid #b3b3b3;overflow:hidden;}

.evtSlide ul.slidesjs-pagination { position:absolute; right:33px; top:27px; z-index:11;}
.evtSlide ul.slidesjs-pagination li { float:left; margin-left:3px; }
.evtSlide ul.slidesjs-pagination li a { overflow:hidden; display:block; width:9px; height:8px; background:url(/web/C/images/main/btn_cont_02.png) no-repeat -21px 0; text-indent:-9999px;}
.evtSlide ul.slidesjs-pagination a.active {width: 18px; height: 8px;  background-position:0 0;}


.evtSlide .slidesjs-navigation { position:absolute; right:17px; top:27px; width:9px; height:8px; text-indent: -9999px; z-index:11;}
.evtSlide .slidesjs-stop, .evtSlide .slidesjs-play { overflow: hidden; background:url(/web/C/images/main/btn_cont_02.png) no-repeat; }
.evtSlide .slidesjs-stop { background-position:-47px 0; }
.evtSlide .slidesjs-play { background-position:-65px 0; }
.evtSlide .slidesjs-playing { background-position:0 0;}
.evtSlide .slidesjs-previous, .evtSlide .slidesjs-next {display: none;}


.evtSlide_evt ul.slidesjs-pagination { position:absolute; left:25px; bottom:15px; z-index:11;}
.evtSlide_evt ul.slidesjs-pagination li { float:left; margin-left:3px; }
.evtSlide_evt ul.slidesjs-pagination li a { overflow:hidden; display:block; width:9px; height:8px; background:url(/web/C/images/main/btn_cont_01.png) no-repeat -21px 0; text-indent:-9999px;}
.evtSlide_evt ul.slidesjs-pagination a.active {width: 18px; height: 8px;  background-position:0 0;}


.evtSlide_evt .slidesjs-navigation { position:absolute; left:65px; bottom:15px; width:9px; height:8px; text-indent: -9999px; z-index:11;}
.evtSlide_evt .slidesjs-stop, .evtSlide_evt .slidesjs-play { overflow: hidden; background:url(/web/C/images/main/btn_cont_01.png) no-repeat; }
.evtSlide_evt .slidesjs-stop { background-position:-47px 0; }
.evtSlide_evt .slidesjs-play { background-position:-65px 0; }
.evtSlide_evt .slidesjs-playing { background-position:0 0;}
.evtSlide_evt .slidesjs-previous, .evtSlide_evt .slidesjs-next {display: none;}

.main_right_banner_pos01 {position:absolute;right:-115px;top:258px;z-index:1;}


